function FileData_Pairs(x)
{
x.t("supports","compression");
x.t("supports","prevention");
x.t("supports","intra-tech");
x.t("supports","standards-based");
x.t("supports","following");
x.t("255","mss");
x.t("four","acknowledgements");
x.t("enabling","faster");
x.t("example","url");
x.t("example","session");
x.t("mime","type");
x.t("tag","spans");
x.t("happen","http");
x.t("icons","basic");
x.t("fault","example");
x.t("fault","within");
x.t("active","mode");
x.t("active","state");
x.t("active","sessmgr");
x.t("active","control");
x.t("active","propriety");
x.t("active","recovery");
x.t("active","chassis");
x.t("accomplished","redundant");
x.t("mur","integration");
x.t("mur","mobility");
x.t("mur","reporting");
x.t("pdsn","p-gw");
x.t("pid","asrk-00-cs0itrpo");
x.t("starent","part");
x.t("600-00-7523","optimization");
x.t("available","12.2");
x.t("available","compared");
x.t("available","rulebase");
x.t("available","information");
x.t("available","bandwidth");
x.t("possible","action");
x.t("possible","actions");
x.t("possible","bandwidth");
x.t("estimation","discriminate");
x.t("estimation","scheme");
x.t("determined","measuring");
x.t("growing","sending");
x.t("receiver","version");
x.t("receiver","sends");
x.t("receiver","respond");
x.t("receiver","report");
x.t("receiver","generate");
x.t("receiver","buffer");
x.t("parameter","compression");
x.t("parameter","background");
x.t("parameter","default");
x.t("parameter","value");
x.t("parameter","retransmission");
x.t("creation","complete");
x.t("creation","request");
x.t("reduction","achieved");
x.t("blocking","mobile");
x.t("blocking","text");
x.t("blocking","methods");
x.t("blocking","on-click");
x.t("blocking","advertisement");
x.t("blocking","feature");
x.t("blocking","following");
x.t("provide","backward");
x.t("proxy","functionality");
x.t("proxy","split");
x.t("proxy","longer");
x.t("managing","license");
x.t("improved","downlink");
x.t("throughput","during");
x.t("throughput","wireless");
x.t("detected","tcp");
x.t("detected","wireless");
x.t("detected","mean");
x.t("detected","tpo");
x.t("detected","cli-configurable");
x.t("receives","sender");
x.t("receives","html");
x.t("receives","three");
x.t("lead","reaching");
x.t("adapt","networks");
x.t("version","used");
x.t("version","calculated");
x.t("compression","mobile");
x.t("compression","http");
x.t("compression","url");
x.t("compression","bytes");
x.t("compression","web");
x.t("compression","minimizing");
x.t("compression","advertisement");
x.t("compression","feature");
x.t("compression","disabled");
x.t("compression","level");
x.t("compression","schema");
x.t("compression","efficiency");
x.t("compression","reducing");
x.t("compression","algorithm");
x.t("compression","following");
x.t("compression","levels");
x.t("trips","high");
x.t("trips","clients");
x.t("flash","objects");
x.t("flash","object");
x.t("hardware","software");
x.t("(dpi)","during");
x.t("rfc","2988");
x.t("rfc","793");
x.t("rfc","5681");
x.t("rfc","3481");
x.t("rfc","2616");
x.t("http/1.1","1999-06");
x.t("watches","signs");
x.t("within","html");
x.t("within","rulebase");
x.t("within","timeout");
x.t("within","tpo");
x.t("within","system");
x.t("every","duplicate");
x.t("every","session");
x.t("every","out-of-order");
x.t("undertake","compression");
x.t("needs","valid");
x.t("retrieving","blocked");
x.t("lists","edr");
x.t("edr","fields");
x.t("edr","generation");
x.t("applied","new");
x.t("applied","specified");
x.t("applied","session");
x.t("applied","determine");
x.t("applied","flow");
x.t("applied","syn");
x.t("applied","corresponding");
x.t("applied","apn/subscriber");
x.t("applied","even");
x.t("applied","flows");
x.t("experience","sporadic");
x.t("poor","tcp");
x.t("delivery","services");
x.t("describes","http");
x.t("describes","features");
x.t("describes","tcp");
x.t("describes","tpo");
x.t("installed","chassis");
x.t("refer","managing");
x.t("refer","interchassis");
x.t("refer","session");
x.t("theoretical","bandwidth");
x.t("situation","based");
x.t("negotiate","establish");
x.t("estimate","determined");
x.t("estimate","used");
x.t("sending","rate");
x.t("sending","next");
x.t("static","threshold");
x.t("static","value");
x.t("continuously","monitored");
x.t("reduces/adjusts","congestion");
x.t("uncompressed","data");
x.t("resolved","addresses");
x.t("background","color");
x.t("failover","reconstruction");
x.t("integration","mobility");
x.t("integration","tcp");
x.t("sporadic","usually");
x.t("events","intra-tech");
x.t("events","tpo");
x.t("events","conditions");
x.t("required","block");
x.t("required","threshold");
x.t("post-event","bearer");
x.t("scaling","value");
x.t("scaling","factor");
x.t("once","d-sack");
x.t("once","rto");
x.t("resolved_ip_address","[:port]");
x.t("spans","across");
x.t("always","downloaded");
x.t("downloaded","faster");
x.t("clicks","placeholder");
x.t("key","system-level");
x.t("key","software");
x.t("peer-to-peer","(p2p)");
x.t("disabling","tpo");
x.t("disabling","http-based");
x.t("related","fields");
x.t("course","flow");
x.t("12.0","later");
x.t("improve","tcp");
x.t("apply","http");
x.t("apply","tcp");
x.t("apply","flow");
x.t("apply","advertisement");
x.t("apply","syn");
x.t("minimized","tcp");
x.t("lowest","possible");
x.t("(ooo)","packet");
x.t("observed","tcp");
x.t("formula","rto");
x.t("action","applied");
x.t("action","apply");
x.t("action","indicate");
x.t("action","optimizations");
x.t("action","specifies");
x.t("action","taken");
x.t("action","charging");
x.t("action","tpo");
x.t("action","based");
x.t("covers","following");
x.t("controlled","tpo");
x.t("ggsn","pdsn");
x.t("qos","settings");
x.t("qos","select");
x.t("qos","information");
x.t("qos","system");
x.t("handshake","during");
x.t("handshake","tcp");
x.t("detecting","available");
x.t("detecting","d-sack");
x.t("content-encoding","field");
x.t("enabled","subscriber");
x.t("enabled","url");
x.t("enabled","on-click");
x.t("enabled","information");
x.t("enabled","tpo");
x.t("enabled","either");
x.t("html/css/javascript","content");
x.t("user","session");
x.t("double","software");
x.t("12.2","later");
x.t("continuous","call");
x.t("current","calls");
x.t("uses","subscriber");
x.t("uses","http");
x.t("uses","tcp");
x.t("uses","radius");
x.t("uses","first");
x.t("uses","combination");
x.t("uses","internal");
x.t("uses","information");
x.t("uses","enhanced");
x.t("uses","bandwidth");
x.t("until","may");
x.t("until","packet");
x.t("flattening","basic");
x.t("transfers","tcp");
x.t("subject","minimum");
x.t("drops","due");
x.t("(d-sack)","extension");
x.t("pages","delivered");
x.t("pages","account");
x.t("pages","packet");
x.t("field","comma");
x.t("field","http");
x.t("field","name");
x.t("field","cannot");
x.t("helps","eliminate");
x.t("eliminated","important");
x.t("sites","www.doubleclick.net/");
x.t("sites","blocked");
x.t("later","releases");
x.t("leading","carrier");
x.t("unified","reporting");
x.t("line","received");
x.t("today","optimized");
x.t("deployment","tpo");
x.t("errors","delay");
x.t("(2.5g)","third");
x.t("calculates","lowest");
x.t("sender","receives");
x.t("sender","watches");
x.t("sender","reduces/adjusts");
x.t("sender","necessary");
x.t("sender","fast-retransmits");
x.t("sender","infer");
x.t("sender","receive");
x.t("sender","acknowledgment");
x.t("sender","keeps");
x.t("sender","fast-retransmit");
x.t("sender","dynamic");
x.t("sender","decides");
x.t("sender","starts");
x.t("bearer","creation");
x.t("configurable","value");
x.t("timer","depends");
x.t("timer","used");
x.t("variance","rtt");
x.t("variance","higher");
x.t("support","available");
x.t("support","compression");
x.t("support","duplicate");
x.t("support","javascript");
x.t("extension","javascript");
x.t("extension","sack");
x.t("necessary","actions");
x.t("html","tag");
x.t("html","check");
x.t("html","sends");
x.t("html","tags");
x.t("html","content");
x.t("displays","requested");
x.t("displays","comparison");
x.t("modified","urls");
x.t("icon","usually");
x.t("icon","advertisement");
x.t("state","multiple");
x.t("state","continues");
x.t("state","standby-mode");
x.t("mode","session");
x.t("mode","checkpoint");
x.t("mode","operating");
x.t("points","end");
x.t("points","failure");
x.t("look","tpo");
x.t("interface","variety");
x.t("potentially","sent");
x.t("asr","5000");
x.t("basic","custom");
x.t("basic","advertisement");
x.t("spurious","fast");
x.t("spurious","retransmissions");
x.t("spurious","reduction/adjustment");
x.t("change","network");
x.t("change","tpo");
x.t("payload","tcp");
x.t("payload","compressing");
x.t("payload","filtering");
x.t("responses","enabling/disabling");
x.t("type","content");
x.t("times","advertisement-related");
x.t("maintained","proper");
x.t("providing","unified");
x.t("initiates","data");
x.t("initiates","browsing");
x.t("obtained","applied");
x.t("wired","connection");
x.t("wired","networks");
x.t("wired","link");
x.t("time","card");
x.t("time","(rtt)");
x.t("time","wireless");
x.t("time","mostly");
x.t("time","variation");
x.t("time","tpo");
x.t("time","reducing");
x.t("time","used");
x.t("time","match-rule");
x.t("discover","available");
x.t("discover","incremental");
x.t("packets","subject");
x.t("packets","subscriber");
x.t("packets","url");
x.t("packets","analyze");
x.t("packets","advertisement");
x.t("packets","compressed");
x.t("packets","rewrite");
x.t("packets","roughly");
x.t("packets","enabling/disabling");
x.t("packets","tpo");
x.t("packets","handoff");
x.t("packets","one-third");
x.t("calculation","based");
x.t("2988","tpo");
x.t("d-sack","detected");
x.t("d-sack","uses");
x.t("d-sack","block");
x.t("d-sack","segment");
x.t("d-sack","adjust");
x.t("response","times");
x.t("response","time");
x.t("response","packets");
x.t("response","mobile");
x.t("response","http");
x.t("response","requested");
x.t("response","sends");
x.t("response","web");
x.t("hence","called");
x.t("calls","new");
x.t("calls","radius-returned/apn/subscriber");
x.t("ruledefs/group-of-ruledefs","allowed");
x.t("however","original");
x.t("however","wireless");
x.t("however","ruledef/group-of-ruledef");
x.t("however","note");
x.t("trigger","tcp");
x.t("trigger","fast");
x.t("trigger","appropriate");
x.t("subscriber","applied");
x.t("subscriber","clicks");
x.t("subscriber","qos");
x.t("subscriber","initiates");
x.t("subscriber","mobility");
x.t("subscriber","disconnect");
x.t("subscriber","session");
x.t("subscriber","disabled");
x.t("subscriber","click");
x.t("subscriber","upon");
x.t("subscriber","services");
x.t("subscriber","data");
x.t("subscriber","tpo");
x.t("subscriber","profile/apn");
x.t("subscriber","based");
x.t("subscriber","following");
x.t("subscriber","apn/subscriber");
x.t("transient","conditions");
x.t("(ecs)","framework");
x.t("connection","tcp");
x.t("connection","end");
x.t("connection","(s)");
x.t("connection","tpo");
x.t("connection","called");
x.t("connection","linearly");
x.t("rate","available");
x.t("rate","flattening");
x.t("rate","returning");
x.t("round-trip","time");
x.t("acknowledgement","(d-sack)");
x.t("acknowledgement","support");
x.t("acknowledgement","tcp");
x.t("acknowledgement","second");
x.t("acknowledgement","number");
x.t("acknowledgement","threshold");
x.t("acknowledgement","received");
x.t("acknowledgement","out-of-order");
x.t("total","four");
x.t("mobile","networks");
x.t("mobile","clients");
x.t("mobile","client\u2019s");
x.t("mobile","client");
x.t("achieves","manipulating");
x.t("browser","receives");
x.t("browser","support");
x.t("browser","displays");
x.t("browser","mobile");
x.t("browser","http");
x.t("browser","sends");
x.t("browser","along");
x.t("browser","parses");
x.t("browser","image");
x.t("browser","blocked");
x.t("whenever","web");
x.t("(cp)","used");
x.t("releases","asr");
x.t("releases","charging");
x.t("releases","dynamic");
x.t("multiple","simultaneous");
x.t("interchassis","session");
x.t("identify","specific");
x.t("networks","due");
x.t("networks","tcp");
x.t("networks","high");
x.t("networks","resulting");
x.t("networks","exhibit");
x.t("networks","2003-02");
x.t("assumes","packet");
x.t("channel","fading");
x.t("channel","important");
x.t("channel","effect");
x.t("mobility","unified");
x.t("mobility","transient");
x.t("increases","exponentially");
x.t("product","(bdp)");
x.t("default","compression");
x.t("default","prefix");
x.t("default","http");
x.t("default","url");
x.t("default","rto");
x.t("default","prevention");
x.t("default","match");
x.t("default","value");
x.t("default","rttvar");
x.t("default","tpo");
x.t("default","setting");
x.t("default","match-rule");
x.t("episode","vegas");
x.t("back","original");
x.t("back","tpo");
x.t("back","http://");
x.t("original","response");
x.t("original","value");
x.t("original","tpo");
x.t("comma","separated");
x.t("queue","two");
x.t("advertisement-related","server");
x.t("text","mobile");
x.t("text","advertisement\u2019s");
x.t("text","indicate");
x.t("text","strings");
x.t("text","string");
x.t("text","advertisement");
x.t("text","displayed");
x.t("needed","case");
x.t("count","retransmitted");
x.t("cease/continue","tpo");
x.t("link","wired");
x.t("link","link");
x.t("link","suffer");
x.t("link","script");
x.t("link","under-utilized");
x.t("link","used");
x.t("start","techniques");
x.t("start","threshold");
x.t("start","phase");
x.t("new","calls");
x.t("new","connection");
x.t("new","instances");
x.t("new","tpo");
x.t("vegas","vegas");
x.t("vegas","algorithm");
x.t("vegas","westwood");
x.t("proactively","gauge");
x.t("re-ordering","observed");
x.t("re-ordering","resulting");
x.t("re-ordering","present");
x.t("achieving","threshold");
x.t("servers","themselves");
x.t("encodings","http");
x.t("updates","content-encoding");
x.t("prefix","urlrewrite");
x.t("prefix","cli-configurable");
x.t("objects","replaces");
x.t("objects","advertisements");
x.t("objects","content");
x.t("want","advertisement");
x.t("retrieved","bypass");
x.t("card","cannot");
x.t("card","ensure");
x.t("card","used");
x.t("single","points");
x.t("disconnect","subscriber");
x.t("certain","protocol");
x.t("licensed","in-line");
x.t("usually","temporary");
x.t("usually","mark");
x.t("license","installed");
x.t("license","keys");
x.t("793","transmission");
x.t("1999-06","rfc");
x.t("(3g)","generation");
x.t("fast-retransmits","segment");
x.t("care","resending");
x.t("block","tcp");
x.t("block","rule");
x.t("block","advertisement");
x.t("block","first");
x.t("block","specifies");
x.t("block","release");
x.t("block","reports");
x.t("block","unwanted");
x.t("block","considered");
x.t("block","data");
x.t("block","sack");
x.t("block","contains");
x.t("amounts","internal");
x.t("size","reduction");
x.t("over-the-air","bandwidth");
x.t("frame","enable");
x.t("frame","placeholder");
x.t("frame","blocked");
x.t("frame","contains");
x.t("color","placeholder");
x.t("configurations","however");
x.t("configurations","important");
x.t("failures","occur");
x.t("sized","tpo");
x.t("backward","compatibility");
x.t("http","compression");
x.t("http","version");
x.t("http","payload");
x.t("http","response");
x.t("http","url");
x.t("http","optimizations");
x.t("http","optimization");
x.t("http","flow");
x.t("http","request");
x.t("http","dns");
x.t("http","advertisement");
x.t("http","requests");
x.t("http","header");
x.t("http","transaction");
x.t("http","based");
x.t("http","content");
x.t("standards","rfc");
x.t("standards","tpo");
x.t("exponentially","until");
x.t("5681","varies");
x.t("5681","2.0");
x.t("signs","congestion");
x.t("restarts","congestion");
x.t("restarts","rtt/rto");
x.t("restarts","bwe");
x.t("infer","unnecessarily");
x.t("cpu","memory");
x.t("list","supported");
x.t("list","advertisement");
x.t("list","terms");
x.t("isp","(destination)");
x.t("found","optimizations");
x.t("found","following");
x.t("www.doubleclick.net/","ad.yahoo.com");
x.t("continues","processing");
x.t("determines","active");
x.t("proper","system");
x.t("able","change");
x.t("indicates","number");
x.t("policies","rule");
x.t("policies","configured");
x.t("profiles","configured");
x.t("invoked","new");
x.t("invoked","http");
x.t("cisco","pid");
x.t("cisco","asr");
x.t("cisco","systems");
x.t("5000","chassis");
x.t("fading","effect");
x.t("installing","licenses");
x.t("during","course");
x.t("during","link");
x.t("during","tcp");
x.t("during","dpi");
x.t("during","initial");
x.t("during","syn");
x.t("during","periods");
x.t("during","call");
x.t("actions","possible");
x.t("actions","restarts");
x.t("actions","reduce");
x.t("actions","charging");
x.t("actions","handoff");
x.t("complete","http");
x.t("complete","pgw/ggsn");
x.t("back-off","factor");
x.t("monitored","used");
x.t("optimize","incoming");
x.t("improves","transmission");
x.t("(mur)","web-based");
x.t("due","network");
x.t("due","rto");
x.t("due","reordering");
x.t("due","several");
x.t("due","inherent");
x.t("due","sudden");
x.t("due","handoff");
x.t("network","static");
x.t("network","events");
x.t("network","sender");
x.t("network","re-ordering");
x.t("network","congestion");
x.t("network","characteristics");
x.t("network","changes");
x.t("network","reordering");
x.t("network","latency");
x.t("network","calculated");
x.t("guide","supported");
x.t("guide","inter-chassis");
x.t("guide","tpo");
x.t("three-way","handshake");
x.t("syn-ack","exchange");
x.t("increase","throughput");
x.t("acks","received");
x.t("retransmitted","packets");
x.t("retransmitted","packet");
x.t("results","default");
x.t("results","achieving");
x.t("requested","html");
x.t("requested","url");
x.t("requested","advertisement");
x.t("requested","file\u2019s");
x.t("requested","data");
x.t("requested","content");
x.t("images","flash");
x.t("images","content");
x.t("filter","functionality");
x.t("filter","advertisement");
x.t("filter","feature");
x.t("check","blocked");
x.t("web-based","application");
x.t("traffic","performance");
x.t("traffic","web");
x.t("traffic","transported");
x.t("traffic","packet");
x.t("traffic","service");
x.t("traffic","without");
x.t("overview","traffic");
x.t("overview","tcp");
x.t("overview","feature");
x.t("overview","chapter");
x.t("tcp","receiver");
x.t("tcp","proxy");
x.t("tcp","detecting");
x.t("tcp","calculates");
x.t("tcp","sender");
x.t("tcp","connection");
x.t("tcp","http");
x.t("tcp","three-way");
x.t("tcp","requires");
x.t("tcp","slow");
x.t("tcp","rto");
x.t("tcp","performance");
x.t("tcp","stack");
x.t("tcp","optimizations");
x.t("tcp","optimization");
x.t("tcp","second");
x.t("tcp","retransmissions");
x.t("tcp","reno");
x.t("tcp","flow");
x.t("tcp","congestion");
x.t("tcp","options");
x.t("tcp","widely");
x.t("tcp","client");
x.t("tcp","overheads");
x.t("tcp","connections");
x.t("tcp","data");
x.t("tcp","implicitly");
x.t("tcp","retransmit");
x.t("tcp","handoff");
x.t("tcp","duration");
x.t("tcp","westwood");
x.t("reasons","delay");
x.t("reasons","including");
x.t("polices","tuned");
x.t("end-to-end","tcp");
x.t("end-to-end","bandwidth");
x.t("features","enabled");
x.t("features","tpo");
x.t("asrk-00-cs0itrpo","traffic");
x.t("depends","network");
x.t("depends","rtt");
x.t("(rtt)","measurements");
x.t("(rtt)","rttvar");
x.t("units","255");
x.t("cli-configured","value");
x.t("recommended","rfc");
x.t("recommended","tpo");
x.t("duplicate","acknowledgement");
x.t("duplicate","acks");
x.t("duplicate","selective");
x.t("duplicate","segment");
x.t("duplicate","acknowledgements");
x.t("url","back");
x.t("url","found");
x.t("url","list");
x.t("url","http");
x.t("url","rewrite");
x.t("url","matches");
x.t("url","http://www.google.com/test.img");
x.t("url","displayed");
x.t("url","subscribers");
x.t("url","view");
x.t("url","urls");
x.t("url","tpo");
x.t("url","http://");
x.t("(destination)","context");
x.t("url_path","file_name.extension");
x.t("resolves","host");
x.t("fails","time");
x.t("interrupting","subscriber");
x.t("tcp-based","connection");
x.t("tcp-based","optimizations");
x.t("(p2p)","flow");
x.t("selects","default");
x.t("products","ggsn");
x.t("requires","receiver");
x.t("requires","three");
x.t("discriminate","cause");
x.t("guarantee","reliability");
x.t("high","rtt");
x.t("high","amount");
x.t("high","latency");
x.t("selective","acknowledgement");
x.t("speeds","important");
x.t("eliminate","dns");
x.t("delivered","mobile");
x.t("delivered","advertisement");
x.t("spawns","new");
x.t("processor","(cp)");
x.t("protects","against");
x.t("analyze","within");
x.t("specified","aaa/ocs");
x.t("specified","select");
x.t("specified","charging");
x.t("specified","order");
x.t("resulting","poor");
x.t("resulting","rto");
x.t("resulting","faster");
x.t("resulting","three");
x.t("resulting","variable");
x.t("handoffs","neighboring");
x.t("functionality","added");
x.t("functionality","depicted");
x.t("functionality","tpo");
x.t("functionality","achieved");
x.t("slow","start");
x.t("slow","tpo");
x.t("settings","initial");
x.t("reaching","threshold");
x.t("rto","default");
x.t("rto","restarts");
x.t("rto","fires");
x.t("rto","srtt");
x.t("rto","triggered");
x.t("rto","happens");
x.t("rto","backoff");
x.t("rto","retransmission");
x.t("rto","factor");
x.t("rto","calculated");
x.t("possibly","larger");
x.t("account","traffic");
x.t("faster","responses");
x.t("faster","response");
x.t("name","session");
x.t("name","(s)");
x.t("name","tpo");
x.t("operation","configured");
x.t("performance","reasons");
x.t("performance","depends");
x.t("performance","wireless");
x.t("performance","optimization");
x.t("wireless","events");
x.t("wireless","connection");
x.t("wireless","networks");
x.t("wireless","channel");
x.t("wireless","link");
x.t("wireless","network");
x.t("wireless","environments");
x.t("wireless","links");
x.t("wireless","conditions");
x.t("framework","tcp");
x.t("gateway","stops");
x.t("gateway","tpo");
x.t("avoidance","phase");
x.t("returning","acknowledgements");
x.t("addresses","spurious");
x.t("addresses","rewriting");
x.t("addresses","tpo");
x.t("changed","successful");
x.t("compressing","text-based");
x.t("clients","enabling");
x.t("clients","filtering");
x.t("enables","block");
x.t("enables","better");
x.t("enables","compress");
x.t("enables","tpo");
x.t("enables","preemptively");
x.t("tasks","vpn");
x.t("transitions","active");
x.t("2048","tpo");
x.t("analyzer","http");
x.t("part","ecs");
x.t("part","number");
x.t("part","javascript");
x.t("custom","tcp");
x.t("handles","handoff");
x.t("soon","bearer");
x.t("resending","old");
x.t("old","unacknowledged");
x.t("unacknowledged","packets");
x.t("accordingly","avoid");
x.t("avoid","spurious");
x.t("retransmitting","packet");
x.t("comparison","favorable");
x.t("advertisement\u2019s","url");
x.t("fit","dimensions");
x.t("perform","http");
x.t("perform","processing");
x.t("bytes","http");
x.t("provides","overview");
x.t("provides","industry");
x.t("provides","seamless");
x.t("window","discover");
x.t("window","subscriber");
x.t("window","due");
x.t("window","slow");
x.t("window","retransmitting");
x.t("window","done");
x.t("window","based");
x.t("window","following");
x.t("window","adjustment");
x.t("window","per");
x.t("plus","tcp");
x.t("plus","algorithm");
x.t("pgw/ggsn","restarts");
x.t("further","tune");
x.t("filtering","reduces");
x.t("filtering","advertisements");
x.t("imagepath","img");
x.t("methods","advertisement");
x.t("replaced","advertisement");
x.t("replaced","cannot");
x.t("replaced","placeholder");
x.t("parameters","operators");
x.t("session","subscriber");
x.t("session","during");
x.t("session","disconnected");
x.t("session","flow");
x.t("session","aaa");
x.t("session","ecs");
x.t("session","first");
x.t("session","recovery");
x.t("session","purpose");
x.t("session","manager");
x.t("session","information");
x.t("session","tpo");
x.t("session","chassis");
x.t("session","contains");
x.t("mirrored","processes");
x.t("checkpoint","duration");
x.t("sessmgr","every");
x.t("sessmgr","back");
x.t("sessmgr","standby");
x.t("sessmgr","microcheckpoint");
x.t("rule","required");
x.t("rule","tpo");
x.t("rule","statistics");
x.t("rule","matching");
x.t("useful","deep-packet");
x.t("none","rules");
x.t("subsequently","different");
x.t("optimized","wired");
x.t("optimized","data");
x.t("sends","uncompressed");
x.t("sends","d-sack");
x.t("sends","http");
x.t("sends","requests");
x.t("sends","waits");
x.t("determine","number");
x.t("determine","protocol");
x.t("fires","packet");
x.t("standard","operator-configured");
x.t("indicate","advertisement");
x.t("indicate","whether");
x.t("loaded","mobile");
x.t("appended","requested");
x.t("profile","applied");
x.t("profile","obtained");
x.t("profile","http");
x.t("profile","specified");
x.t("profile","absence");
x.t("profile","selected");
x.t("profile","configured");
x.t("profile","ecs");
x.t("profile","specifies");
x.t("profile","charging");
x.t("profile","tpo");
x.t("profile","used");
x.t("profile","match-rule");
x.t("ocs","applied");
x.t("ocs","during");
x.t("ocs","priority");
x.t("whichever","comes");
x.t("absence","default");
x.t("tel","408-526-4000");
x.t("stack","towards");
x.t("downlink","throughput");
x.t("downlink","radio");
x.t("adoption","wireless");
x.t("optimizing","data");
x.t("rtt","growing");
x.t("rtt","minimized");
x.t("rtt","variance");
x.t("rtt","rto");
x.t("rtt","inter-tech");
x.t("rtt","adds");
x.t("rtt","variation");
x.t("rtt","ignores");
x.t("rtt","used");
x.t("rtt","calculated");
x.t("selection","optimization");
x.t("optimizations","mur");
x.t("optimizations","peer-to-peer");
x.t("optimizations","during");
x.t("optimizations","optimize");
x.t("optimizations","tcp");
x.t("optimizations","tcp-based");
x.t("optimizations","decision");
x.t("optimizations","p2p");
x.t("optimizations","supported");
x.t("optimizations","configured");
x.t("optimizations","different");
x.t("optimizations","disabled");
x.t("optimizations","tpo");
x.t("optimizations","performed");
x.t("optimizations","affected");
x.t("fast","start");
x.t("fast","retransmits");
x.t("fast","retransmissions");
x.t("fast","retransmit");
x.t("fast","retransmission");
x.t("allows","continuous");
x.t("allows","tcp");
x.t("allows","switch");
x.t("allows","disable/continue");
x.t("allows","configure");
x.t("segments","continuously");
x.t("segments","successfully");
x.t("segments","dynamically");
x.t("adjusts","congestion");
x.t("(rto)","receiver");
x.t("(rto)","timer");
x.t("web","pages");
x.t("web","servers");
x.t("web","page");
x.t("web","server");
x.t("transported","enables");
x.t("encoded","tpo");
x.t("strings","configured");
x.t("system-level","software");
x.t("industry","leading");
x.t("attempts","recover");
x.t("records","active");
x.t("enabled/disabled","switching");
x.t("matched","possible");
x.t("decision","cease/continue");
x.t("p2p","flows");
x.t("optimization","improve");
x.t("optimization","however");
x.t("optimization","overview");
x.t("optimization","fast");
x.t("optimization","techniques");
x.t("optimization","first");
x.t("optimization","sessions");
x.t("optimization","(tpo)");
x.t("optimization","information");
x.t("optimization","tpo");
x.t("optimization","cli-configurable");
x.t("optimization","model");
x.t("optimization","ruledefs");
x.t("third","(3g)");
x.t("implies","periods");
x.t("aaa/ocs","override");
x.t("aaa/ocs","tpo");
x.t("aaa/ocs","apn/subscriber");
x.t("segment","receives");
x.t("segment","sender");
x.t("segment","duplicate");
x.t("segment","possibly");
x.t("segment","sends");
x.t("segment","next");
x.t("segment","lost");
x.t("segment","triggers");
x.t("segment","tpo");
x.t("segment","received");
x.t("segment","retransmit");
x.t("record","segment");
x.t("inter-tech","handoff");
x.t("adjust","congestion");
x.t("minimizing","number");
x.t("attempt","compression");
x.t("string","url");
x.t("string","appended");
x.t("string","added");
x.t("string","cli-configurable");
x.t("thereby","blocking");
x.t("local","content");
x.t("local","resolutions");
x.t("disconnected","session");
x.t("fields","http");
x.t("fields","tcp");
x.t("fields","supported");
x.t("fields","and/or");
x.t("accessed","tpo");
x.t("sets","optimizations");
x.t("in-line","service");
x.t("specifications","section");
x.t("specifications","tpo");
x.t("retransmissions","network");
x.t("retransmissions","due");
x.t("retransmissions","tcp");
x.t("retransmissions","handoffs");
x.t("retransmissions","primary");
x.t("retransmissions","caused");
x.t("second","(2.5g)");
x.t("second","sack");
x.t("three","round-trip");
x.t("three","duplicate");
x.t("extra","time");
x.t("reno","algorithm");
x.t("retransmits","static");
x.t("retransmits","guarantee");
x.t("retransmits","tpo");
x.t("retransmits","done");
x.t("retransmits","based");
x.t("round","trips");
x.t("round","trip");
x.t("extent","retransmission");
x.t("tune","fast");
x.t("tune","threshold");
x.t("in-order","segments");
x.t("earlier","1.1");
x.t("input","link");
x.t("on-click","functionality");
x.t("on-click","feature");
x.t("on-click","function");
x.t("remain","idle");
x.t("switching","tpo");
x.t("flow","detected");
x.t("flow","related");
x.t("flow","12.0");
x.t("flow","http");
x.t("flow","tcp");
x.t("flow","subsequently");
x.t("flow","selected");
x.t("flow","google.com");
x.t("flow","first");
x.t("flow","maximum");
x.t("flow","important");
x.t("flow","tpo");
x.t("flow","created");
x.t("flow","matching");
x.t("radius","avp");
x.t("inspection","(dpi)");
x.t("accepted","protocol");
x.t("congestion","sender");
x.t("congestion","episode");
x.t("congestion","avoidance");
x.t("congestion","wireless");
x.t("congestion","window");
x.t("congestion","control");
x.t("congestion","closer");
x.t("congestion","event");
x.t("congestion","consequently");
x.t("congestion","algorithm");
x.t("congestion","setting");
x.t("techniques","improve");
x.t("techniques","tcp");
x.t("techniques","supported");
x.t("techniques","section");
x.t("techniques","enable");
x.t("techniques","compress");
x.t("techniques","given");
x.t("techniques","tpo");
x.t("techniques","gain");
x.t("quality","radio");
x.t("present","within");
x.t("present","network");
x.t("present","profile");
x.t("present","following");
x.t("request","mime");
x.t("request","line");
x.t("request","html");
x.t("request","packets");
x.t("request","web");
x.t("request","thereby");
x.t("request","bypass");
x.t("request","received");
x.t("request","image");
x.t("text-based","web");
x.t("dns","local");
x.t("dns","round");
x.t("dns","client");
x.t("dns","server");
x.t("urlrewrite","url");
x.t("urlrewrite","tpo");
x.t("http://209.85.153.103/urlrewrite/www.google.com/test.img","mobile");
x.t("allowing","advertisement");
x.t("redundancy","link");
x.t("redundancy","system");
x.t("ruledef/group-of-ruledef","statistics");
x.t("dpi","complete");
x.t("dpi","used");
x.t("selected","during");
x.t("selected","tpo");
x.t("supported","compression");
x.t("supported","standards");
x.t("supported","cisco");
x.t("supported","tpo");
x.t("supported","future");
x.t("supported","protocol");
x.t("supported","higher");
x.t("e-nodeb","implementing");
x.t("fluctuating","quality");
x.t("licenses","refer");
x.t("sometimes","lead");
x.t("undoes","congestion");
x.t("configured","applied");
x.t("configured","scaling");
x.t("configured","isp");
x.t("configured","advertisement");
x.t("configured","ecs");
x.t("configured","primary");
x.t("configured","charging");
x.t("configured","urls");
x.t("configured","tpo");
x.t("configured","policy");
x.t("configured","system");
x.t("configured","corresponding");
x.t("configured","subscriber\u2019s");
x.t("configured","policy-based");
x.t("blocks","advertisement");
x.t("blocks","received");
x.t("prevention","compression");
x.t("prevention","server");
x.t("host_name","[:port]");
x.t("display","image");
x.t("frames","subscriber");
x.t("frames","text");
x.t("frames","advertisement");
x.t("frames","may");
x.t("frames","important");
x.t("frames","subscribers");
x.t("backup","active");
x.t("backup","chassis");
x.t("tcp/http","flows");
x.t("google.com","criteria");
x.t("action-based","tpo");
x.t("logic","applied");
x.t("invokes","congestion");
x.t("delay","variability");
x.t("delay","packet");
x.t("delay","calculated");
x.t("intermediate","nodes");
x.t("ecs","rule");
x.t("ecs","rulebase");
x.t("ecs","module");
x.t("ecs","routing");
x.t("(bdp)","bandwidth");
x.t("respond","sender");
x.t("next","rtt");
x.t("next","segment");
x.t("next","higher");
x.t("period","assumption");
x.t("client\u2019s","browser");
x.t("advertisement","blocking");
x.t("advertisement","sites");
x.t("advertisement","subscriber");
x.t("advertisement","mobile");
x.t("advertisement","retrieved");
x.t("advertisement","block");
x.t("advertisement","http");
x.t("advertisement","filter");
x.t("advertisement","delivered");
x.t("advertisement","replaced");
x.t("advertisement","accessed");
x.t("advertisement","site");
x.t("advertisement","urls");
x.t("advertisement","blocked");
x.t("advertisement","per");
x.t("advertisement","content");
x.t("operators","text");
x.t("aaa","ocs");
x.t("aaa","manager");
x.t("aaa","managers");
x.t("aaa","server");
x.t("sole","session");
x.t("feature","supports");
x.t("feature","needs");
x.t("feature","enabled");
x.t("feature","enables");
x.t("feature","provides");
x.t("feature","allows");
x.t("feature","specifications");
x.t("feature","works");
x.t("feature","important");
x.t("feature","disabled");
x.t("feature","requiring");
x.t("feature","cli-configurable");
x.t("select","services");
x.t("select","tpo");
x.t("select","appropriate");
x.t("split","end-to-end");
x.t("split","tcp");
x.t("options","sack");
x.t("environments","phase");
x.t("minimum","two");
x.t("first","block");
x.t("first","ecs");
x.t("first","syn");
x.t("first","non");
x.t("first","packet");
x.t("first","either");
x.t("first","match-rule");
x.t("headers","compressed");
x.t("accept","compressed");
x.t("1.1","response");
x.t("thresholds","amounts");
x.t("resolve","host");
x.t("file\u2019s","extension");
x.t("messages","primary");
x.t("protocol-state","information");
x.t("allowed","provide");
x.t("collection","ruledefs");
x.t("mostly","results");
x.t("control","subscriber");
x.t("control","processor");
x.t("control","techniques");
x.t("control","algorithms");
x.t("control","timeout");
x.t("control","protocol");
x.t("control","algorithm");
x.t("control","measures");
x.t("number","600-00-7523");
x.t("number","sender");
x.t("number","total");
x.t("number","duplicate");
x.t("number","round");
x.t("number","sessions");
x.t("number","in-flight");
x.t("number","dropped");
x.t("computed","value");
x.t("computed","tpo");
x.t("computed","runtime");
x.t("computed","case");
x.t("cause","retransmissions");
x.t("cause","packet");
x.t("stops","rto");
x.t("stops","forwarding");
x.t("srtt","mean");
x.t("srtt","rttvar");
x.t("unnecessarily","retransmitted");
x.t("url_rewrite_prefix","host_name");
x.t("vbscript","rewritten");
x.t("processing","happen");
x.t("processing","until");
x.t("processing","card");
x.t("processing","works");
x.t("processing","specific");
x.t("processing","tpo");
x.t("processing","call");
x.t("processing","following");
x.t("processing","without");
x.t("processing","flows");
x.t("seamless","failover");
x.t("icsr","refer");
x.t("setup","cli");
x.t("analyzers","within");
x.t("analyzers","12.2");
x.t("analyzers","run");
x.t("widely","accepted");
x.t("reliability","transfers");
x.t("reliability","wired");
x.t("better","available");
x.t("better","compression");
x.t("better","qos");
x.t("rfcs","standards");
x.t("determining","rtt");
x.t("incremental","bandwidth");
x.t("rtt/rto","calculation");
x.t("pre-event","soon");
x.t("pre-event","received");
x.t("maximum","2048");
x.t("maximum","reordering");
x.t("function","enabled");
x.t("function","mobile");
x.t("function","configurations");
x.t("function","advertisement");
x.t("function","following");
x.t("truncated","fit");
x.t("recover","operational");
x.t("propriety","tcp-based");
x.t("reporting","interface");
x.t("reporting","(mur)");
x.t("reporting","tpo");
x.t("reporting","system");
x.t("chapter","overview");
x.t("chapter","provides");
x.t("chapter","system");
x.t("sgsn","e-nodeb");
x.t("combination","tcp");
x.t("suffer","fluctuating");
x.t("software","fault");
x.t("software","tasks");
x.t("software","attempts");
x.t("software","processes");
x.t("software","failure");
x.t("software","management");
x.t("exchange","value");
x.t("exchange","hello");
x.t("measuring","averaging");
x.t("receive","uncompressed");
x.t("receive","acknowledgment");
x.t("trip","time");
x.t("specifies","action");
x.t("specifies","possibly");
x.t("specifies","optimizations");
x.t("specifies","tpo");
x.t("specifies","protocol");
x.t("specifies","criteria");
x.t("specifies","match-rule");
x.t("cannot","undertake");
x.t("cannot","display");
x.t("cannot","accept");
x.t("cannot","view");
x.t("cannot","occur");
x.t("may","needed");
x.t("may","truncated");
x.t("may","send");
x.t("file_name.extension","example");
x.t("file_name.extension","url");
x.t("file_name.extension","tpo");
x.t("file_name.extension","http://");
x.t("different","text");
x.t("different","sets");
x.t("different","tcp/http");
x.t("different","charging");
x.t("different","tpo");
x.t("recovery","refer");
x.t("recovery","enabled");
x.t("recovery","mode");
x.t("recovery","session");
x.t("recovery","feature");
x.t("recovery","chapter");
x.t("recovery","important");
x.t("recovery","(icsr)");
x.t("recovery","performed");
x.t("processes","example");
x.t("processes","remain");
x.t("aborts","system");
x.t("against","single");
x.t("whether","count");
x.t("neighboring","cells");
x.t("3481","tcp");
x.t("closer","theoretical");
x.t("characteristics","prevalent");
x.t("instead","bigger");
x.t("instead","placeholder");
x.t("instead","relying");
x.t("report","duplicate");
x.t("reduce","spurious");
x.t("requests","images");
x.t("requests","url");
x.t("requests","web");
x.t("requests","enabling/disabling");
x.t("vpn","manager");
x.t("ways","policy-based");
x.t("loss","detected");
x.t("loss","uses");
x.t("loss","due");
x.t("loss","congestion");
x.t("implementing","scheduling");
x.t("release","mur");
x.t("release","disabling");
x.t("release","tpo");
x.t("section","lists");
x.t("section","describes");
x.t("section","software");
x.t("hypertext","transfer");
x.t("arrive","order");
x.t("exhibit","high");
x.t("reordering","every");
x.t("reordering","action");
x.t("reordering","network");
x.t("reordering","used");
x.t("changes","fast");
x.t("compressed","response");
x.t("compressed","encodings");
x.t("compressed","enabling/disabling");
x.t("compressed","data");
x.t("compressed","tpo");
x.t("compressed","albeit");
x.t("explain","basic");
x.t("explain","http");
x.t("explain","advertisement");
x.t("internal","thresholds");
x.t("internal","resources");
x.t("format","http://");
x.t("match","found");
x.t("match","rule");
x.t("match","tpo");
x.t("redundant","chassis");
x.t("handling","call");
x.t("disablingenabling","tpo");
x.t("works","html");
x.t("works","basic");
x.t("works","subscriber");
x.t("works","http");
x.t("works","overview");
x.t("works","flow");
x.t("works","advertisement");
x.t("works","section");
x.t("works","terms");
x.t("important","text");
x.t("important","url");
x.t("important","advertisement");
x.t("important","release");
x.t("important","switch");
x.t("important","tpo-icsr");
x.t("important","urls");
x.t("important","tpo");
x.t("important","match-rule");
x.t("transmission","rate");
x.t("transmission","speeds");
x.t("transmission","control");
x.t("initial","congestion");
x.t("initial","authentication");
x.t("algorithms","tcp");
x.t("algorithms","handles");
x.t("lost","network");
x.t("rewrite","resolved");
x.t("rewrite","mobile");
x.t("rewrite","prefix");
x.t("rewrite","url");
x.t("rewrite","features");
x.t("rewrite","feature");
x.t("rewrite","processing");
x.t("rewrite","works");
x.t("added","advertisement\u2019s");
x.t("added","frames");
x.t("reconstruction","subscriber");
x.t("switch","takes");
x.t("switch","tpo");
x.t("purpose","system");
x.t("syn","time");
x.t("syn","match");
x.t("client","mobile");
x.t("client","http");
x.t("client","sends");
x.t("client","web");
x.t("client","configured");
x.t("client","split");
x.t("client","cannot");
x.t("client","requests");
x.t("client","tpo");
x.t("client","case");
x.t("client","subsequent");
x.t("client","forwards");
x.t("client","server");
x.t("enable","improved");
x.t("enable","adapt");
x.t("enable","retrieving");
x.t("enable","different");
x.t("enable","reducing");
x.t("correspond","tcp");
x.t("reports","duplicate");
x.t("steps","explain");
x.t("steps","describe");
x.t("rewriting","helps");
x.t("reduces","over-the-air");
x.t("code","containing");
x.t("code","sent");
x.t("executed","whenever");
x.t("replaces","placeholder");
x.t("connected","user");
x.t("standby-mode","wherein");
x.t("task","aborts");
x.t("end","http");
x.t("end","tcp");
x.t("optimizes","downlink");
x.t("licensing","tpo");
x.t("adds","extra");
x.t("primary","backup");
x.t("primary","cause");
x.t("level","better");
x.t("level","reordering");
x.t("level","tpo");
x.t("level","cli-configurable");
x.t("compress","http");
x.t("compress","optimized");
x.t("disabled","compression");
x.t("disabled","disabling");
x.t("disabled","cisco");
x.t("disabled","important");
x.t("disabled","javascript");
x.t("disabled","following");
x.t("ad.yahoo.com","mobile");
x.t("fully","connected");
x.t("bigger","sized");
x.t("disabling/enabling","tpo");
x.t("override","policy");
x.t("known","experience");
x.t("losses","due");
x.t("given","situation");
x.t("utilizes","available");
x.t("threshold","changed");
x.t("threshold","accordingly");
x.t("threshold","fast");
x.t("threshold","three");
x.t("threshold","congestion");
x.t("threshold","less");
x.t("threshold","appropriate");
x.t("threshold","cli-configurable");
x.t("threshold","correctly");
x.t("threshold","dynamically");
x.t("gauge","network");
x.t("triggered","d-sack");
x.t("triggered","handoff");
x.t("mean","round");
x.t("mean","retransmission");
x.t("previous","rto");
x.t("option","specify");
x.t("lower","cumulative");
x.t("caused","three");
x.t("successfully","received");
x.t("memory","utilization");
x.t("schema","(s)");
x.t("schema","names");
x.t("img","input");
x.t("matches","requested");
x.t("matches","urls");
x.t("matches","protocol");
x.t("operating","system");
x.t("least","priority");
x.t("header","information");
x.t("variable","delay");
x.t("roughly","determine");
x.t("event","hardware");
x.t("event","next");
x.t("event","considers");
x.t("event","received");
x.t("event","per");
x.t("considers","images");
x.t("considers","duplicate");
x.t("bwe","vegas");
x.t("embedded","urls");
x.t("whose","url");
x.t("click","placeholder");
x.t("content-length","request");
x.t("idle","state");
x.t("ensure","double");
x.t("upon","certain");
x.t("unwanted","http");
x.t("sessions","starent");
x.t("sessions","policy");
x.t("sessions","using");
x.t("establish","connection");
x.t("acknowledgment","within");
x.t("acknowledgment","sending");
x.t("acknowledgment","d-sack");
x.t("acknowledgment","segment");
x.t("assumption","segment");
x.t("less","number");
x.t("intra-tech","inter-tech");
x.t("intra-tech","handoff");
x.t("changing","fast");
x.t("taken","detecting");
x.t("taken","ruledef");
x.t("compared","amount");
x.t("http://www.google.com/test.img","http://209.85.153.103/urlrewrite/www.google.com/test.img");
x.t("javascript","subscriber");
x.t("javascript","mobile");
x.t("javascript","vbscript");
x.t("javascript","instead");
x.t("javascript","code");
x.t("displayed","placeholder");
x.t("displayed","cli-configurable");
x.t("radius-returned/apn/subscriber","template");
x.t("and/or","ecs");
x.t("and/or","protocol-state");
x.t("longer","case");
x.t("rules","applied");
x.t("408-526-4000","fax");
x.t("include","content-encoding");
x.t("include","channel");
x.t("mechanisms","wired");
x.t("keys","section");
x.t("keeps","record");
x.t("fast-retransmit","segment");
x.t("amount","re-ordering");
x.t("amount","traffic");
x.t("amount","packet");
x.t("latency","mobile");
x.t("latency","resulting");
x.t("transferred","mobile");
x.t("transferred","tcp");
x.t("accept-encoding","field");
x.t("configuration","during");
x.t("configuration","advertisement");
x.t("failure","example");
x.t("failure","hardware");
x.t("instances","standby");
x.t("disable/continue","tpo");
x.t("variety","data");
x.t("running","following");
x.t("usage","advertisements");
x.t("usage","tpo");
x.t("overheads","adoption");
x.t("measurements","client");
x.t("value","required");
x.t("value","detecting");
x.t("value","configurable");
x.t("value","however");
x.t("value","http");
x.t("value","results");
x.t("value","recommended");
x.t("value","duplicate");
x.t("value","high");
x.t("value","sometimes");
x.t("value","delay");
x.t("value","runtime");
x.t("value","decides");
x.t("value","higher");
x.t("scheme","proactively");
x.t("power","values");
x.t("(fast-retransmit)","tcp");
x.t("efficiency","increased");
x.t("manipulating","http");
x.t("inter-chassis","session");
x.t("tpo-icsr","support");
x.t("consequently","invokes");
x.t("several","reasons");
x.t("figure","part");
x.t("figure","steps");
x.t("periods","during");
x.t("periods","congestion");
x.t("in-flight","packets");
x.t("advertisements","always");
x.t("advertisements","http");
x.t("advertisements","tpo");
x.t("advertisements","even");
x.t("already","compressed");
x.t("send","mobile");
x.t("send","compressed");
x.t("bypass","string");
x.t("responds","local");
x.t("responds","content-length");
x.t("wherein","perform");
x.t("specific","flow");
x.t("specific","triggers");
x.t("specific","tpo");
x.t("specific","flows");
x.t("compatibility","statistics");
x.t("p-gw","following");
x.t("temporary","losses");
x.t("deliver","better");
x.t("charging","action");
x.t("charging","ruledefs/group-of-ruledefs");
x.t("charging","actions");
x.t("charging","action-based");
x.t("charging","tpo");
x.t("charging","service");
x.t("connections","apply");
x.t("connections","eliminated");
x.t("connections","initial");
x.t("connections","client");
x.t("connections","tpo");
x.t("connections","isolate");
x.t("radio","channel");
x.t("radio","usage");
x.t("obtaining","installing");
x.t("perceived","subscribers");
x.t("subscribers","slow");
x.t("subscribers","cannot");
x.t("acknowledgements","every");
x.t("acknowledgements","estimate");
x.t("acknowledgements","acknowledgement");
x.t("acknowledgements","trigger");
x.t("acknowledgements","fast");
x.t("acknowledgements","in-order");
x.t("acknowledgements","congestion");
x.t("acknowledgements","work");
x.t("acknowledgements","packet");
x.t("waiting","retransmission");
x.t("generate","duplicate");
x.t("forwarding","packets");
x.t("rttvar","scaling");
x.t("rttvar","round");
x.t("rttvar","srtt");
x.t("triggers","acknowledgement");
x.t("triggers","subscriber");
x.t("cumulative","acknowledgement");
x.t("cumulative","acknowledgment");
x.t("reduction/adjustment","congestion");
x.t("view","advertisements");
x.t("view","blocked");
x.t("operator-configured","text");
x.t("manager","within");
x.t("manager","fails");
x.t("manager","aaa");
x.t("manager","vpn");
x.t("manager","task");
x.t("manager","process");
x.t("manager","performed");
x.t("process","active");
x.t("rulebase","default");
x.t("rulebase","collection");
x.t("rulebase","specifies");
x.t("rulebase","important");
x.t("rulebase","least");
x.t("rulebase","rulebase");
x.t("rulebase","charging");
x.t("rulebase","used");
x.t("rulebase","ruledefs");
x.t("rulebase","associated");
x.t("(tpo)","in-line");
x.t("tuned","deliver");
x.t("services","accomplished");
x.t("services","resulting");
x.t("services","tpo");
x.t("2003-02","tcp");
x.t("(s)","compression");
x.t("(s)","accept-encoding");
x.t("(s)","tpo");
x.t("(s)","used");
x.t("averaging","rate");
x.t("takes","following");
x.t("takes","effect");
x.t("enabling/disabling","http");
x.t("enabling/disabling","tcp");
x.t("enabling/disabling","url");
x.t("enabling/disabling","feature");
x.t("considered","acknowledgement");
x.t("valid","dns");
x.t("hello","messages");
x.t("systems","tel");
x.t("systems","in-line");
x.t("template","applied");
x.t("template","default");
x.t("template","configured");
x.t("template","ecs");
x.t("template","and/or");
x.t("template","configuration");
x.t("template","tpo");
x.t("cli","indicates");
x.t("authentication","aaa");
x.t("inherent","reliability");
x.t("nodes","sgsn");
x.t("separate","tcp");
x.t("separate","packet");
x.t("impacts","packet");
x.t("transfer","protocol");
x.t("transfer","initiated");
x.t("sequence","number");
x.t("sequence","numbers");
x.t("dynamic","tcp");
x.t("dynamic","value");
x.t("variation","wireless");
x.t("variation","value");
x.t("variation","(rttvar)");
x.t("larger","block");
x.t("context","url");
x.t("rewrites","url");
x.t("rewrites","urls");
x.t("rewrites","corresponding");
x.t("script","important");
x.t("dimensions","frames");
x.t("page","loaded");
x.t("along","javascript");
x.t("site","potentially");
x.t("site","urls");
x.t("online","help");
x.t("help","following");
x.t("depicted","following");
x.t("module","gateway");
x.t("information","mur");
x.t("information","subscriber");
x.t("information","tcp");
x.t("information","session");
x.t("information","supported");
x.t("information","icsr");
x.t("information","event");
x.t("information","obtaining");
x.t("information","received");
x.t("information","out-of-order");
x.t("data","receiver");
x.t("data","uses");
x.t("data","displays");
x.t("data","cisco");
x.t("data","session");
x.t("data","web");
x.t("data","transmission");
x.t("data","include");
x.t("data","transferred");
x.t("data","send");
x.t("data","transfer");
x.t("data","tpo");
x.t("data","sent");
x.t("configure","scaling");
x.t("configure","rto");
x.t("configure","number");
x.t("configure","initial");
x.t("configure","following");
x.t("gzip","compression");
x.t("parses","html");
x.t("parses","requested");
x.t("host","vpn");
x.t("host","names");
x.t("urls","part");
x.t("urls","present");
x.t("urls","advertisement");
x.t("urls","tpo");
x.t("urls","blocked");
x.t("urls","following");
x.t("urls","forwards");
x.t("preventing","fully");
x.t("tpo","supports");
x.t("tpo","mur");
x.t("tpo","applied");
x.t("tpo","enabled");
x.t("tpo","uses");
x.t("tpo","deployment");
x.t("tpo","achieves");
x.t("tpo","queue");
x.t("tpo","updates");
x.t("tpo","licensed");
x.t("tpo","http");
x.t("tpo","policies");
x.t("tpo","profiles");
x.t("tpo","resolves");
x.t("tpo","functionality");
x.t("tpo","addresses");
x.t("tpo","profile");
x.t("tpo","selection");
x.t("tpo","allows");
x.t("tpo","optimizations");
x.t("tpo","enabled/disabled");
x.t("tpo","optimization");
x.t("tpo","attempt");
x.t("tpo","in-line");
x.t("tpo","switching");
x.t("tpo","configured");
x.t("tpo","blocks");
x.t("tpo","processing");
x.t("tpo","receive");
x.t("tpo","section");
x.t("tpo","works");
x.t("tpo","executed");
x.t("tpo","optimizes");
x.t("tpo","disabled");
x.t("tpo","utilizes");
x.t("tpo","matches");
x.t("tpo","considers");
x.t("tpo","responds");
x.t("tpo","takes");
x.t("tpo","rewrites");
x.t("tpo","compresses");
x.t("tpo","interprets");
x.t("tpo","policy");
x.t("tpo","administration");
x.t("tpo","based");
x.t("tpo","enable/disabled");
x.t("tpo","ruledefs");
x.t("tpo","forwards");
x.t("timeout","(rto)");
x.t("timeout","optimizations");
x.t("timeout","period");
x.t("timeout","retransmission");
x.t("appropriate","congestion");
x.t("appropriate","analyzers");
x.t("appropriate","value");
x.t("received","detecting");
x.t("received","sender");
x.t("received","time");
x.t("received","tcp");
x.t("received","gateway");
x.t("received","aaa/ocs");
x.t("received","undoes");
x.t("received","aaa");
x.t("received","stops");
x.t("received","maximum");
x.t("received","sequence");
x.t("received","sack");
x.t("received","match-rule");
x.t("detection","packet");
x.t("out-of-order","(ooo)");
x.t("out-of-order","segments");
x.t("out-of-order","segment");
x.t("ignores","duplicate");
x.t("ignores","congestion");
x.t("happens","handoff");
x.t("sudden","change");
x.t("tags","image");
x.t("image","icons");
x.t("image","flash");
x.t("image","icon");
x.t("image","imagepath");
x.t("placeholder","frame");
x.t("placeholder","frames");
x.t("inactive","chassis");
x.t("exchanged","active");
x.t("future","release");
x.t("switched","tpo");
x.t("profile/apn","subscriber");
x.t("profile/apn","specifies");
x.t("profile/apn","tpo");
x.t("browsing","session");
x.t("fax","408-527-0883");
x.t("implicitly","assumes");
x.t("link-layer","retransmissions");
x.t("generation","points");
x.t("generation","wireless");
x.t("values","units");
x.t("values","correspond");
x.t("runtime","based");
x.t("runtime","calculated");
x.t("significantly","increase");
x.t("backoff","value");
x.t("monitor","reordering");
x.t("successful","acknowledgements");
x.t("reflects","network");
x.t("themselves","compression");
x.t("compresses","data");
x.t("http://","resolved_ip_address");
x.t("http://","host_name");
x.t("rewritten","html");
x.t("case","http");
x.t("case","recommended");
x.t("case","software");
x.t("case","important");
x.t("blocked","mobile");
x.t("blocked","http");
x.t("blocked","images");
x.t("blocked","advertisement");
x.t("blocked","match");
x.t("blocked","advertisements");
x.t("blocked","tpo");
x.t("blocked","image");
x.t("blocked","note");
x.t("blocked","typically");
x.t("interprets","forwards");
x.t("policy","applied");
x.t("policy","subscriber");
x.t("policy","specified");
x.t("policy","name");
x.t("policy","aaa/ocs");
x.t("policy","configured");
x.t("policy","aaa");
x.t("policy","different");
x.t("policy","specifies");
x.t("policy","instead");
x.t("policy","important");
x.t("policy","disabling/enabling");
x.t("policy","exchanged");
x.t("policy","tpo");
x.t("policy","switched");
x.t("policy","received");
x.t("policy","mid");
x.t("policy","comes");
x.t("policy","mapping");
x.t("policy","used");
x.t("policy","ruledef");
x.t("policy","microcheckpoint");
x.t("application","providing");
x.t("routing","ruledefs");
x.t("retransmission","spurious");
x.t("retransmission","back-off");
x.t("retransmission","due");
x.t("retransmission","threshold");
x.t("retransmission","mechanisms");
x.t("retransmission","timeout");
x.t("retransmission","handoff");
x.t("reducing","payload");
x.t("reducing","tcp");
x.t("reducing","amount");
x.t("phase","discover");
x.t("phase","during");
x.t("phase","tcp");
x.t("phase","implies");
x.t("bandwidth-delay","product");
x.t("retransmit","threshold");
x.t("retransmit","packet");
x.t("retransmit","without");
x.t("decides","segment");
x.t("decides","extent");
x.t("above","cumulative");
x.t("called","redundancy");
x.t("called","following");
x.t("mirroring","key");
x.t("simultaneous","failures");
x.t("activities","covers");
x.t("chassis","active");
x.t("chassis","maintained");
x.t("chassis","determines");
x.t("chassis","cisco");
x.t("chassis","transitions");
x.t("chassis","provides");
x.t("chassis","configured");
x.t("chassis","handling");
x.t("chassis","running");
x.t("chassis","inactive");
x.t("chassis","chassis");
x.t("topics","disablingenabling");
x.t("topics","covered");
x.t("protocol","http/1.1");
x.t("protocol","today");
x.t("protocol","analyzer");
x.t("protocol","fields");
x.t("protocol","analyzers");
x.t("protocol","specific");
x.t("protocol","1981-09");
x.t("enhanced","charging");
x.t("two","packets");
x.t("two","enable");
x.t("two","separate");
x.t("requiring","following");
x.t("administration","guide");
x.t("administration","section");
x.t("administration","activities");
x.t("percentage","bandwidth-delay");
x.t("varies","based");
x.t("cli-configurable","parameter");
x.t("cli-configurable","parameters");
x.t("cli-configurable","feature");
x.t("cli-configurable","previous");
x.t("note","different");
x.t("note","tpo");
x.t("note","higher");
x.t("done","changing");
x.t("done","unnecessary");
x.t("favorable","tpo");
x.t("preemptively","resolve");
x.t("physically","separate");
x.t("(icsr)","feature");
x.t("transaction","related");
x.t("transaction","following");
x.t("mid","session");
x.t("priority","whichever");
x.t("priority","tpo");
x.t("based","requested");
x.t("based","tcp");
x.t("based","wireless");
x.t("based","rtt");
x.t("based","flow");
x.t("based","ecs");
x.t("based","first");
x.t("based","number");
x.t("based","tpo");
x.t("based","retransmission");
x.t("based","mss");
x.t("based","timestamp");
x.t("based","following");
x.t("mss","default");
x.t("mss","segments");
x.t("algorithm","d-sack");
x.t("algorithm","default");
x.t("algorithm","care");
x.t("algorithm","instead");
x.t("algorithm","significantly");
x.t("algorithm","note");
x.t("algorithm","based");
x.t("work","conditions");
x.t("factor","once");
x.t("factor","round");
x.t("factor","cli-configurable");
x.t("factor","used");
x.t("non","d-sack");
x.t("correctly","reflects");
x.t("cases","mobile");
x.t("cases","content");
x.t("typically","sites");
x.t("mark","subscribers");
x.t("applications","information");
x.t("avp","sn-tpo-policy");
x.t("comes","aaa/ocs");
x.t("comes","first");
x.t("packet","receives");
x.t("packet","delivery");
x.t("packet","once");
x.t("packet","drops");
x.t("packet","errors");
x.t("packet","re-ordering");
x.t("packet","size");
x.t("packet","tcp");
x.t("packet","rto");
x.t("packet","optimization");
x.t("packet","headers");
x.t("packet","processing");
x.t("packet","loss");
x.t("packet","(fast-retransmit)");
x.t("packet","sent");
x.t("variability","wireless");
x.t("utilization","default");
x.t("utilization","reducing");
x.t("timestamp","optimizations");
x.t("timestamp","negotiated");
x.t("negotiated","rtt");
x.t("relies","end-to-end");
x.t("order","sender");
x.t("order","match");
x.t("2.0","duplicate");
x.t("numbers","duplicate");
x.t("numbers","lower");
x.t("incoming","http");
x.t("standards-based","gzip");
x.t("carrier","class");
x.t("call","traffic");
x.t("call","processing");
x.t("call","setup");
x.t("mapping","tpo");
x.t("mapping","standby");
x.t("http-based","optimizations");
x.t("created","subscriber");
x.t("created","session");
x.t("service","uses");
x.t("service","(ecs)");
x.t("service","allows");
x.t("service","supported");
x.t("service","feature");
x.t("service","licensing");
x.t("service","tpo");
x.t("service","inactive");
x.t("service","storage");
x.t("following","edr");
x.t("following","formula");
x.t("following","html");
x.t("following","trigger");
x.t("following","license");
x.t("following","list");
x.t("following","actions");
x.t("following","products");
x.t("following","optimizations");
x.t("following","fast");
x.t("following","optimization");
x.t("following","aaa/ocs");
x.t("following","congestion");
x.t("following","advertisement");
x.t("following","rfcs");
x.t("following","ways");
x.t("following","format");
x.t("following","steps");
x.t("following","figure");
x.t("following","values");
x.t("following","topics");
x.t("following","cases");
x.t("links","known");
x.t("links","include");
x.t("links","tpo");
x.t("links","relies");
x.t("model","feature");
x.t("management","operations");
x.t("system","uses");
x.t("system","spawns");
x.t("system","protects");
x.t("system","operation");
x.t("system","mirrored");
x.t("system","sole");
x.t("system","online");
x.t("system","preventing");
x.t("system","tpo");
x.t("system","administration");
x.t("system","load");
x.t("1981-09","rfc");
x.t("prevalent","wireless");
x.t("under-utilized","perceived");
x.t("used","within");
x.t("used","apply");
x.t("used","look");
x.t("used","mobile");
x.t("used","subscriber");
x.t("used","able");
x.t("used","tcp");
x.t("used","perform");
x.t("used","further");
x.t("used","tune");
x.t("used","earlier");
x.t("used","control");
x.t("used","maximum");
x.t("used","exchange");
x.t("used","power");
x.t("used","host");
x.t("used","tpo");
x.t("used","compute");
x.t("used","additionally");
x.t("used","bandwidth");
x.t("used","match-rule");
x.t("compute","congestion");
x.t("starts","monitor");
x.t("albeit","pages");
x.t("separated","list");
x.t("corresponding","addresses");
x.t("corresponding","session");
x.t("corresponding","tpo");
x.t("storage","applications");
x.t("either","aaa");
x.t("either","following");
x.t("run","packets");
x.t("scheduling","polices");
x.t("sack","block");
x.t("sack","allows");
x.t("sack","blocks");
x.t("sack","option");
x.t("sack","timestamp");
x.t("calculated","level");
x.t("calculated","percentage");
x.t("calculated","based");
x.t("calculated","using");
x.t("using","subscriber");
x.t("using","syn-ack");
x.t("using","javascript");
x.t("using","following");
x.t("using","sack");
x.t("using","apn/subscriber");
x.t("setting","optimizations");
x.t("setting","rtt");
x.t("setting","fast");
x.t("relying","detection");
x.t("dropped","arrive");
x.t("handoff","detected");
x.t("handoff","events");
x.t("handoff","post-event");
x.t("handoff","optimization");
x.t("handoff","next");
x.t("handoff","pre-event");
x.t("handoff","event");
x.t("handoff","ignores");
x.t("containing","list");
x.t("additionally","key");
x.t("class","redundancy");
x.t("duration","timer");
x.t("duration","tpo");
x.t("enable/disabled","http");
x.t("ruledefs","applied");
x.t("ruledefs","specified");
x.t("ruledefs","configured");
x.t("ruledefs","charging");
x.t("ruledefs","used");
x.t("ruledefs","associated");
x.t("2616","hypertext");
x.t("initiated","determining");
x.t("adjustment","rto");
x.t("per","rtt");
x.t("per","congestion");
x.t("per","configuration");
x.t("levels","supported");
x.t("incudes","accept-encoding");
x.t("subsequent","response");
x.t("[:port]","url_path");
x.t("[:port]","url_rewrite_prefix");
x.t("across","packets");
x.t("returns","http");
x.t("returns","tpo");
x.t("terms","specific");
x.t("terms","definitions");
x.t("ruledef","matched");
x.t("ruledef","specifies");
x.t("ruledef","ruledef");
x.t("criteria","identify");
x.t("criteria","matches");
x.t("statistics","available");
x.t("statistics","computed");
x.t("covered","chapter");
x.t("towards","client");
x.t("operations","chapter");
x.t("load","optimizations");
x.t("linearly","adjusts");
x.t("westwood","plus");
x.t("westwood","congestion");
x.t("waits","acknowledgment");
x.t("without","interrupting");
x.t("without","waiting");
x.t("(rttvar)","configured");
x.t("unnecessary","back");
x.t("names","embedded");
x.t("names","tpo");
x.t("forwards","original");
x.t("forwards","http");
x.t("forwards","web");
x.t("forwards","compressed");
x.t("forwards","subsequent");
x.t("performed","specific");
x.t("performed","mirroring");
x.t("performed","physically");
x.t("occur","inter-chassis");
x.t("occur","packet");
x.t("definitions","select");
x.t("definitions","enable");
x.t("definitions","following");
x.t("subscriber\u2019s","apn/subscriber");
x.t("associated","charging");
x.t("associated","data");
x.t("policy-based","tpo");
x.t("measures","however");
x.t("measures","resulting");
x.t("including","following");
x.t("effect","current");
x.t("effect","subscriber");
x.t("effect","bandwidth");
x.t("isolate","impacts");
x.t("bandwidth","estimation");
x.t("bandwidth","estimate");
x.t("bandwidth","connection");
x.t("bandwidth","increases");
x.t("bandwidth","new");
x.t("bandwidth","improves");
x.t("bandwidth","cli-configured");
x.t("bandwidth","rtt");
x.t("bandwidth","usage");
x.t("bandwidth","tpo");
x.t("bandwidth","utilization");
x.t("achieved","comparison");
x.t("achieved","using");
x.t("standby","mode");
x.t("standby","sessmgr");
x.t("describe","charging");
x.t("describe","policy-based");
x.t("conditions","apply");
x.t("conditions","trigger");
x.t("conditions","optimizing");
x.t("conditions","link-layer");
x.t("conditions","higher");
x.t("one-third","in-flight");
x.t("sent","active");
x.t("sent","tpo");
x.t("sent","handoff");
x.t("sent","server");
x.t("buffer","above");
x.t("increased","cpu");
x.t("even","want");
x.t("even","present");
x.t("managers","active");
x.t("operational","state");
x.t("microcheckpoint","records");
x.t("microcheckpoint","used");
x.t("apn/subscriber","profile");
x.t("apn/subscriber","template");
x.t("match-rule","invoked");
x.t("match-rule","selects");
x.t("match-rule","logic");
x.t("match-rule","definitions");
x.t("match-rule","conditions");
x.t("match-rule","match-ad");
x.t("match-rule","generally");
x.t("sn-tpo-policy","policy");
x.t("affected","tpo");
x.t("cells","intermediate");
x.t("server","supports");
x.t("server","compression");
x.t("server","negotiate");
x.t("server","apply");
x.t("server","support");
x.t("server","response");
x.t("server","enables");
x.t("server","none");
x.t("server","sends");
x.t("server","ocs");
x.t("server","web");
x.t("server","allowing");
x.t("server","may");
x.t("server","already");
x.t("server","connections");
x.t("server","data");
x.t("server","two");
x.t("server","returns");
x.t("server","resolutions");
x.t("gain","tcp");
x.t("dynamically","computed");
x.t("higher","compression");
x.t("higher","static");
x.t("higher","default");
x.t("higher","sequence");
x.t("higher","higher");
x.t("specify","sequence");
x.t("contains","standard");
x.t("contains","information");
x.t("contains","tpo");
x.t("content","html/css/javascript");
x.t("content","modified");
x.t("content","hence");
x.t("content","response");
x.t("content","http");
x.t("content","session");
x.t("content","encoded");
x.t("content","web");
x.t("content","request");
x.t("content","rewrite");
x.t("content","transferred");
x.t("content","rewrites");
x.t("content","parses");
x.t("content","tpo");
x.t("content","based");
x.t("content","incudes");
x.t("resources","available");
x.t("object","mobile");
x.t("object","replaced");
x.t("object","whose");
x.t("object","tpo");
x.t("resolutions","http");
x.t("flows","controlled");
x.t("flows","subscriber");
x.t("flows","sessions");
x.t("match-ad","configurations");
x.t("matching","charging");
x.t("generally","useful");
x.t("deep-packet","inspection");
}
